@charset "UTF-8";

/**********************************************************
 *
 * info update
 *
 **********************************************************/

/* sec-cmnLv1
-------------------------------------------*/

@media screen and (min-width: 768px) {
	.full .sec-cmnLv1-bg {
		background: url(/images_osp/info/bg_ttlLv1_info_pc.jpg) center no-repeat;
		background-color: #fff;
		background-size: cover;
	}
	.full .sec-cmnLv1-bg .sec-cmnLv1-wrap {
		position: relative;
		max-width: 1220px;
        min-width: 768px;
        margin: 0 auto;
        padding: 0 24px;
	}
	.full .sec-cmnLv1-bg .sec-cmnLv1-wrap .ttl-cmnLv1-txt {
		padding: 60px 0 31px;
		font-size: 215%;
		font-weight: bold;
	}
	.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb {
		position: absolute;
		width: 1220px;
		min-width: 768px;
		top: 0;
		left: 0;
		padding: 0 24px;
	}
	.full .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb {
		width: 1220px;
		min-width: 768px;
		margin-top: 15px;
	}
}
@media screen and (max-width: 767px) {
	.full .sec-cmnLv1-bg {
		width: 100%;
		padding: 0 11px;
		background: url(/images_osp/info/bg_ttlLv1_info_smt.jpg) center no-repeat;
		background-color: #fff;
		background-size: cover;
	}
	.full .sec-cmnLv1-bg .sec-cmnLv1-wrap .ttl-cmnLv1-txt {
		padding: 0.95em 0;
		font-size: 186%;
	}
}

/* sec-info
-------------------------------------------*/
.sec-info.sec-bg-gray{
	background-color: #F8F8F8;
}
.sec-info.sec-bg-red{
	background-color: #FFF2F2;
}
@media screen and (min-width: 768px) {
	.sec-info {
		border-radius: 40px;
		background-color: #fff;
		box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
	}
	.sec-info,
	.info-conts-block {
		margin-bottom: 60px;
		padding-bottom: 60px;
		margin-top:30px;
	}
	.sec-info .sec-info-inner{
		padding: 0 48px;
	}
}
@media screen and (max-width: 767px) {
	.sec-info{
		margin-bottom: 80px;
		margin-top: 20px;
	}
	.sec-bg-gray,.sec-bg-red{
		padding: 30px 0 40px;
	}
	.sec-bg-gray{
		margin-bottom: 30px;
	}
	.contents-main{
		padding-left: 0;
		padding-right: 0;
	}
	.contents-main .tit-info-lv1{
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 15px;
	}
	.sec-info .sec-info-inner {
		padding: 0 15px;
	}
	.contents-info-innerr{
		padding: 0;
	}
}

/* ttl
-------------------------------------------*/
.sec-info .info-ttl-semicircle,
.sec-info .info-ttl-simple {
	font-weight: bold;
}
.sec-info .info-ttl-semicircle::before {
	margin-right: 35px;
	border-radius: 0 12px 12px 0;
	background: #c03;
	content: "";
	display: inline-block;
	height: 24px;
	flex-shrink: 0;
	width: 12px;
}
.contents-main .btn-info-rss{
	margin-top: -50px;
}
@media screen and (min-width: 768px) {
	.sec-info .info-ttl-semicircle,
	.sec-info .info-ttl-simple {
		padding-top: 50px;
		margin-bottom: 40px;
		font-size: 171.42%;
		font-weight: bold;
	}
	.sec-info .info-ttl-simple {
		padding: 50px 48px 0;
	}
}
@media screen and (max-width: 767px) {
	.sec-info .info-ttl-semicircle,
	.sec-info .info-ttl-simple {
		margin-bottom: 30px;
		font-size: 142.85%;
	}
	.sec-info .info-ttl-simple {
		padding-left: 15px;
	}
	.sec-info .info-ttl-semicircle::before {
		margin-right: 15px;
		height: 20px;
	}
}

/* info-btn-basic
-------------------------------------------*/
.info-btn-basic a{
	position: relative;
	display: block;
	padding: 17px 0 15px;
	border-radius: 40px;
	border: 1px solid #B2B2B2;
	color: #222222;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.info-btn-basic a:after {
	content: '';
	width: 9px;
	height: 9px;
	border-top: solid 2px #CA0033;
	border-right: solid 2px #CA0033;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
	.info-btn-basic{
		width: 328px;
		margin: 0 auto;
	}
}

/* info-ico-btn-box
-------------------------------------------*/
.info-ico-btn-box{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.info-ico-btn-box li a{
	display: flex;
	align-items: center;
	height: 100%;
	padding: 18px 10px 10px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
	text-align: center;
	color: #222222;
	text-decoration: none;
	flex-direction: column;
	justify-content: space-evenly;
}
.info-ico-btn-box li .icon,
.info-ico-btn-box li .ttl {
	margin: 0;
}
.info-ico-btn-box li .icon{
	margin-bottom: 3px;
}
.info-ico-btn-box li .ttl{
	min-height: 4em;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (min-width: 768px) {
	.info-ico-btn-box li{
		width: 15.12%;
		margin-right: 1.78%;
	}
	.info-ico-btn-box li:last-of-type{
		margin-right: 0;
	}
}
@media screen and (max-width: 767px) {
	.info-ico-btn-box {
		margin-bottom: 0;
		justify-content: space-between;
	}
	.info-ico-btn-box li{
		width: 48%;
		margin-bottom: 5%;
	}
	.info-ico-btn-box li a{
		min-height: 127px;
	}
}
/* .info-ac-box
-------------------------------------------*/
.info-ac-box{
	max-width: 690px;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
	border-radius: 10px;
}
.info-ac-list li{
	display: none;
}
.info-ac-list li a{
	position: relative;
	display: flex;
	padding: 15px 48px 14px 24px;
	text-decoration: none;
	color: #222222;
}
.info-ac-list li a::before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: calc(100% - 24px);
	display: block;
	border-bottom: 1px solid #e5e5e5;
}
.info-ac-list li:last-of-type a::before {
	border-bottom: none;
}
.info-ac-list li a::after {
	content: '';
	width: 8px;
	height: 8px;
	border-top: solid 2px #B2B2B2;
	border-right: solid 2px #B2B2B2;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -6px;
	transform: rotate(45deg);
}


/* .info-ac-btn-down
-------------------------------------------*/
.contents-main .info-list-wrap{
	margin-bottom: 0;
}
.contents-main .info-list{
	margin-bottom: 20px;
}
.contents-main #disaster-support-measures .info-list{
	margin-bottom: 0;
}
.info-ac-btn-down {
	position: relative;
	width: 100%;
	padding: 17px 0 18px;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
	text-decoration: none;
}
.info-ac-btn-down::before,
.info-ac-btn-down::after {
	content: '';
	position: absolute;
	top: 46%;
	right: 20px;
	width: 15px;
	height: 2px;
	background-color: #B2B2B2;
}
.info-ac-btn-down::after {
	transform: rotate(90deg);
}
.info-ac-btn-down.is-visible::after {
	transform: rotate(180deg);
}


/* sec-info-img
-------------------------------------------*/
.sec-info-img {
	margin: 0 auto;
}
.sec-info-img-inner {
	filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.16));
}
@media screen and (min-width: 768px) {
	.sec-info-img {
		width: 92%;
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 767px) {
	.sec-info-img {
		margin: 0 15px 80px;
	}
}

/* peace-of-mind
-------------------------------------------*/

.sec-peace-of-mind .peace-of-mind-inner .peace-of-mind-ttl h2 {
	font-weight: bold;
}
.peace-of-mind-txt li:not(:first-of-type) {
    border-top: 1px solid #CBCDCD;
}
.peace-of-mind-txt li a {
	position: relative;
    display: block;
    padding: 20px 38px 20px 28px;
    color: #333333;
    text-decoration: none;
    line-height: 1.85;
}
.peace-of-mind-txt li a:before {
	content: '';
	width: 5px;
	height: 5px;
	background-color: #CC0033;
	border-radius: 50%;
	position: absolute;
	left: 1%;
	top: 47%;
}
.peace-of-mind-txt li a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #CC0033;
	border-right: solid 2px #CC0033;
	position: absolute;
	right: 5.6%;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
	.sec-peace-of-mind {
		border-radius: 40px;
		box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
		padding: 45px 48px;
		margin-bottom: 60px;
	}
	.peace-of-mind-col2 {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.peace-of-mind-ttl {
		font-size: 150%;
	}
	.peace-of-mind-txt {
		width: 65%;
	}
	.peace-of-mind-txt ul {
		line-height: 3;
	}
}
@media screen and (max-width: 767px) {
	.sec-peace-of-mind {
		margin-bottom: 40px;
	}
	.peace-of-mind-ttl h2 {
		margin-bottom: 30px;
        font-size: 142.85%;
	}
	.peace-of-mind-ttl h2::before {
		margin-right: 35px;
		border-radius: 0 12px 12px 0;
		background: #c03;
		content: "";
		display: inline-block;
		height: 24px;
		flex-shrink: 0;
		width: 12px;
		margin-right: 15px;
		height: 20px;
	}
	.peace-of-mind-txt {
		padding: 0 15px;
	}
}


/* info-conts-block
-------------------------------------------*/

.info-col2-wrap {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.info-col2-wrap .campaign-box,
.info-col2-wrap .corporate-box{
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
}
.info-col2-wrap .campaign-box a,
.info-col2-wrap .corporate-box a {
	display: flex;
	position: relative;
	align-items: center;
	text-decoration: none;
	font-size: 135%;
	color: #333;
	font-weight: bold;
}
.info-col2-wrap .campaign-box a:after,
.info-col2-wrap .corporate-box a:after {
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #CA0033;
	border-right: solid 2px #CA0033;
	position: absolute;
	right: 5.6%;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
}
.corporate-thum,
.campaign-thum {
	width: 30%;
}
.corporate-thum img,
.campaign-thum img {
	max-width: 100%;
}
.corporate-txt,
.campaign-txt {
	width: 70%;
}
.info-conts-list ul {
	line-height: 2.5;
}
.info-conts-list ul li a {
	position: relative;
	color: #333;
}
.info-conts-list ul li a:after {
	content: '';
	width: 8px;
	height: 8px;
	border-top: solid 2px #CA0033;
	border-right: solid 2px #CA0033;
	position: absolute;
	right: -20px;
	bottom: 5px;
	margin-top: -5px;
	transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
	.info-conts-block {
		width: 92%;
		margin: 0 auto;
	}
	.info-col2-wrap .campaign-box,
	.info-col2-wrap .corporate-box {
		width: 47.5%;
	}
	.corporate-txt,
	.campaign-txt {
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.info-conts-block {
		padding: 0 15px;
	}
	.info-col2-wrap .campaign-box,
	.info-col2-wrap .corporate-box {
		width: 100%;
	}
	.info-col2-item:not(:first-of-type) {
		margin-top: 20px;
	}
	.corporate-txt,
	.campaign-txt {
		text-align: left;
		padding-left: 20px;
		font-size: 16px;
	}
}

/* info-scroll-box
-------------------------------------------*/
.info-scroll-box{
	position: relative;
}
.info-scroll-box .info-scroll-list{
	display: flex;
	min-height: 276px;
	padding: 2px 0 8px;
	overflow-x: auto;
	transition: all .2s ease-in-out;
	margin: 24px 0 0 0;
	color: rgba(39,39,39,0);
	-webkit-text-fill-color: #272727;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.info-scroll-box .info-scroll-list li {
	padding-right: 24px;
	width: 224px;
}
.info-scroll-box .info-scroll-list li a{
	display: block;
	cursor: pointer;
	color: #222222;
	text-decoration: none;
	transition: transform .2s ease-in-out;
	width: 200px;
}
.info-scroll-box .info-scroll-list li .info-scroll-thum{
	position: relative;
	border-radius: 10px;
	box-shadow: 0 4px 14px rgba(0,0,0,0.1);
	overflow: hidden;
}
.info-scroll-box .info-scroll-list li .info-scroll-thum img{
	max-width: 100%;
	pointer-events: none;
}
.info-scroll-box .info-scroll-list li .info-scroll-thum.icon_blank::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 5px;
	width: 15px;
	height: 15px;
	background: url(/info/images/ico_window.svg) no-repeat center center;
	transform: translateY(-50%);
}
.info-scroll-box .info-scroll-list li .info-scroll-thum img{
	pointer-events: none
}
.info-scroll-box .info-scroll-list li a:hover .info-scroll-ttl{
	text-decoration: underline;
}
.info-scroll-box .info-scroll-list li .info-scroll-ttl{
	display: -webkit-box;
	font-weight: 700;
	margin-top: 16px;
	margin-bottom: 16px;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	-webkit-text-fill-color: inherit;
}
.info-scroll-box .info-scroll-pdf {
	padding-top: 3px;
	padding-left: 20px;
	color: #8A8A8A;
	-webkit-text-fill-color: #8A8A8A;
	background: url(/info/images/ico_pdf.svg) left center no-repeat;
	font-size: 85.71%;
	font-weight: bold;
}
/* -webkit-scrollbar */
.info-scroll-box .info-scroll-list::-webkit-scrollbar {
	visibility: hidden;
	height: 8px;
	transition: all .2s ease-in-out;
	margin-left: 48px;
}
.info-scroll-box .info-scroll-list::-webkit-scrollbar {
	visibility: hidden;
	height: 8px;
	transition: all .2s ease-in-out
}
.info-scroll-box .info-scroll-list::-webkit-scrollbar-thumb {
	border-radius: 30px;
	box-shadow: inset 0 0 0 10px
}
.info-scroll-box .info-scroll-list a:hover,
.info-scroll-box .info-scroll-list a:focus {
	color: #272727;
	opacity: 1;
}
.info-scroll-box .info-scroll-list:hover::-webkit-scrollbar,
.info-scroll-box .info-scroll-list:focus::-webkit-scrollbar {
	visibility: visible;
}
.info-scroll-box .info-scroll-list:hover::-webkit-scrollbar-thumb,
.info-scroll-box .info-scroll-list:focus::-webkit-scrollbar-thumb {
	background-color: #272727;
}
.info-scroll-box .info-scroll-list:hover::-webkit-scrollbar-track,
.info-scroll-box .info-scroll-list:focus::-webkit-scrollbar-track {
	background: rgba(39,39,39,0.1);
	border-radius: 30px;
}
@media screen and (prefers-reduced-motion:reduce) {
	.info-scroll-box .info-scroll-list::-webkit-scrollbar,
	.info-scroll-box .info-scroll-list li .info-scroll-thum,
	.info-scroll-box .info-scroll-list li a {
			transition: none;
	}
}
@media screen and (min-width: 768px) {
	.info-scroll-box .info-scroll-list li:first-of-type {
		margin-left: 48px;
	}
	.info-scroll-box .info-scroll-list li:last-of-type {
		margin-right: 24px;
	}
	.info-scroll-box .info-scroll-list li a:hover .info-scroll-thum img{
		transform: scale(1.1);
		transition: transform .2s ease-in-out;
	}
}
@media screen and (max-width: 767px) {
	.info-scroll-box .info-scroll-list li:first-of-type {
		margin-left: 27px;
	}
	.info-scroll-box .info-scroll-list li:last-of-type {
		margin-right: 3px;
	}

}

/* corp-cmp-campaigneventtop__carousel
-------------------------------------------*/
.corp-cmp-campaigneventtop__carousel-arrow--next,
.corp-cmp-campaigneventtop__carousel-arrow--prev{
	display: none;
	position: absolute;
	top: 70px;
}
.corp-cmp-campaigneventtop__carousel-arrow--next{
	right: 0;
}
.corp-cmp-campaigneventtop__carousel-arrow--prev{
	left: 0;
}

.corp-cmp-campaigneventtop__carousel-arrow--next:before,
.corp-cmp-campaigneventtop__carousel-arrow--prev:before{
	content: "";
	position: absolute;
	top: 0;
	width: 32px;
	height: 64px;
	background:rgba(54,54,54,0.4);
}
.corp-cmp-campaigneventtop__carousel-arrow--next:before{
	right: 0;
	border-radius:32px 0 0 32px;
}
.corp-cmp-campaigneventtop__carousel-arrow--prev:before{
	left: 0;
	border-radius:0 32px 32px 0;
}

.corp-cmp-campaigneventtop__carousel-arrow--next:after,
.corp-cmp-campaigneventtop__carousel-arrow--prev:after{
	content: '';
	width: 11px;
	height: 11px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	right: 20px;
	top: 25px;
}
.corp-cmp-campaigneventtop__carousel-arrow--next:after{
	right: 10px;
	transform: rotate(45deg);
}
.corp-cmp-campaigneventtop__carousel-arrow--prev:after{
	left: 10px;
	transform: rotate(225deg);
}

/* corp-cmp-importantinfo 障害発生情報
-------------------------------------------*/
.corp-cmp-importantinfo {
	background-color: #c03;
	margin-top: -1px;
	transform: translateY(-1px);
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo {
			padding-bottom:16px;
			text-align: center
	}
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo {
			padding:0 16px 16px
	}
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__inner {
			margin:auto;
			max-width: 940px
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list {
	display: flex;
	flex-direction: column
}

@media screen and (prefers-reduced-motion:reduce) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item {
			transition: none
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item {
	border-radius: 16px;
	color: #c00;
	display: flex;
	overflow: hidden;
	text-decoration: none;
	transition: all .2s ease-in-out
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item {
			border-radius:24px;
			min-height: 64px
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__header {
	background-color: #fee5e5;
	display: grid;
	flex: 0 0 146px;
	font-size: 14px;
	padding: 10px;
	place-items: center;
	text-align: center;
	overflow-wrap: anywhere
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__header {
			flex:0 0 222px;
			padding: 4px 24px;
			max-width: 222px
	}
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__header {
			max-width:146px
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__content {
	align-items: center;
	background-color: #fff;
	display: flex;
	padding: 8px 16px;
	width: 100%
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__content {
			padding: 4px 36px 4px 48px
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__icon {
	background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-ng-icon.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	flex-shrink: 0;
	width: 26px;
	height: 26px
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__icon {
			width: 40px;
			height: 40px
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text {
	align-items: center;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: center;
	text-align: center;
	margin-left: 8px
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text {
			flex-direction:row
	}
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text {
			max-width:496px;
			overflow-wrap: anywhere
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__info {
	color: #e52222;
	flex-grow: 1;
	font-size: 14px;
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__info {
			overflow-wrap: anywhere
	}
}
.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__link{
	font-size: 14px;
}
@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__link {
			background-color:#e52222;
			border-radius: 40px;
			border: 1px solid #e52222;
			color: #fff;
			display: grid;
			flex-shrink: 0;
			padding: 0 32px;
			place-items: center;
			position: relative;
			max-width: 164px;
			min-width: 164px;
			overflow-wrap: anywhere;
			height: auto;
			padding-top: 10px;
			padding-bottom: 10px;
			margin-left: 24px
	}

	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__link::after {
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			right: 16px;
			width: 16px;
			height: 16px;
			margin-top: auto;
			margin-bottom: auto;
			display: block;
			background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-chevron-white.svg');
			background-size: contain;
			background-repeat: no-repeat
	}
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item__text__link {
			color:#666;
			text-decoration: underline
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item:hover .corp-cmp-importantinfo__list__item__text__link,.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item:focus .corp-cmp-importantinfo__list__item__text__link {
	background-color: #fff;
	color: #e52222
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item:hover .corp-cmp-importantinfo__list__item__text__link::after,.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item:focus .corp-cmp-importantinfo__list__item__text__link::after {
	background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-chevron-red.svg')
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--warning .corp-cmp-importantinfo__list__item__icon {
	background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-warning-icon.svg')
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok .corp-cmp-importantinfo__list__item__header {
	background-color: #e5e5e5;
	color: #272727
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok .corp-cmp-importantinfo__list__item__icon {
	background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-ok-icon.svg')
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok .corp-cmp-importantinfo__list__item__text__info {
	color: #272727
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok .corp-cmp-importantinfo__list__item__text__link {
			background-color:#585858;
			border-radius: 40px;
			border: 1px solid #585858;
			color: #fff;
			display: grid;
			flex-shrink: 0;
			padding: 0 32px;
			place-items: center;
			position: relative;
			height: auto;
			padding-top: 10px;
			padding-bottom: 10px
	}

	.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok .corp-cmp-importantinfo__list__item__text__link::after {
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			right: 16px;
			width: 16px;
			height: 16px;
			margin-top: auto;
			margin-bottom: auto;
			display: block;
			background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-chevron-white.svg');
			background-size: contain;
			background-repeat: no-repeat
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok:hover .corp-cmp-importantinfo__list__item__text__link,.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok:focus .corp-cmp-importantinfo__list__item__text__link {
	background-color: #fff;
	color: #272727
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok:hover .corp-cmp-importantinfo__list__item__text__link::after,.corp-cmp-importantinfo .corp-cmp-importantinfo__list__item--ok:focus .corp-cmp-importantinfo__list__item__text__link::after {
	background-image: url('/assets/content/dam/corp/jp/ja/common/image/important_info/cmn-rwd-chevron-gray.svg')
}

.corp-cmp-importantinfo .corp-cmp-importantinfo-heading {
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	white-space: nowrap;
	word-break: break-all;
	font-size: 16px;
	margin: 0 !important
}

@media(min-width: 768px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo-heading {
			font-size:20px
	}
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo-heading {
			margin-bottom:16px !important
	}
}

.corp-cmp-importantinfo .corp-cmp-importantinfo__list li {
	margin-top: 16px
}

@media(max-width: 767px) {
	.corp-cmp-importantinfo .corp-cmp-importantinfo__list li:first-child {
			margin-top:0
	}
}

/* earthquake-disaster-relief-donation 災害支援措置
-------------------------------------------*/
.earthquake-disaster-relief-donation {
	background-color: #c03;
	margin-top: -1px;
	transform: translateY(-1px);
	text-align: center;
}
.earthquake-disaster-relief-donation--inner {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	max-width: 940px;
}
.earthquake-disaster-relief-donation--inner:first-of-type {
	padding-top: 16px;
}
.earthquake-disaster-relief-donation--inner:last-of-type {
	padding-bottom: 26px;
}
.earthquake-disaster-relief-donation--heading {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	white-space: nowrap;
	word-break: break-all;
	font-size: 18px;
	margin: 0 !important;
}
.earthquake-disaster-relief-donation--lists {}
.earthquake-disaster-relief-donation--list {
	margin-top: 10px;
}
.earthquake-disaster-relief-donation--link {
	display: block;
	background-color: #fff;
	text-align: center;
	border-radius: 8px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px;
	letter-spacing: 1px;
}
.earthquake-disaster-relief-donation--text {
	color: #333;
}
a.earthquake-disaster-relief-donation--link:hover .earthquake-disaster-relief-donation--text{
	opacity: 0.7;
}
.earthquake-disaster-relief-donation--icon {
	vertical-align: middle;
}

@media screen and (max-width: 767px) {
	.earthquake-disaster-relief-donation {
		padding: 0 16px;
	}
	.earthquake-disaster-relief-donation--inner {
		width: 100%;
	}
	.earthquake-disaster-relief-donation--inner:last-of-type {
		padding-bottom: 18px;
	}
	.earthquake-disaster-relief-donation--heading {
		font-size: 16px;
		margin-bottom: 16px;
		text-align: left;
	}
	.earthquake-disaster-relief-donation--link {
		font-size: 12px;
		letter-spacing: 0;
	}
}
